#!/bin/sh -e

./configure \
    --prefix=/usr

chmod +x make.sh
./make.sh ../

for i in *.so*
do
    install -Dm644 $i "$1/usr/lib/"
done

install -Dm644 xau.pc "$1/usr/lib/pkgconfig/"
mv include "$1/usr/"
